Subject: Re: 3588449 - Tirzah (16+ Event) - 18/07/2019 20:00 - Elsewhere, Brooklyn, US
From: Valentina Bonente <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sat, 3 Aug 2019 09:05:51 -0700 (MST)

22341534 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 2 August, 2019 21:52:02 
Subject: 3588449 - Tirzah (16+ Event) - 18/07/2019 20:00 - Elsewhere, Brooklyn, US 

Hi Rose, 

I am flagging this case as an agent got this case in which buyer informed evetn was cancelled. Agent didn not flag to EDM. 

I am sending you the website this agent found. I checked other websites but I could not find other information about this cancellation. 

Information on Cancelled Event: in the website mentioned below, event of Tirzah gor cancelled. 
Link to the event website: [ https://www.ohmyrockness.com/shows/344781-tirzah-grace-ives-elsewhere | https://www.ohmyrockness.com/shows/344781-tirzah-grace-ives-elsewhere ] 

Can you please flag it to the relevant department in order to look into this. 

Thanks 
Valentina